Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 13402 - nmap-3.x dies with Bus Error
Summary: nmap-3.x dies with Bus Error
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: Sparc Linux
: High normal (vote)
Assignee: Sparc Porters
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-06 21:19 UTC by Jason Wever (RETIRED)
Modified: 2006-02-04 06:05 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Wever (RETIRED) gentoo-dev 2003-01-06 21:19:12 UTC
nmap compiles but dies with a bus error each time it is run with any arguments.
 Tried some different CFLAGS but didn't seem to help.  This applies to nmap-3.0
which is marked sparc and nmap-3.10_alpha4 which is marked ~sparc.  This was
noticed on an Ultra 1.
Comment 1 Jason Wever (RETIRED) gentoo-dev 2003-01-08 21:00:33 UTC
Problem seemed to be related to sbus based sparcs (sparcstation 10 and Ultra 1
systems both exhibited this problem).  Upgrading to nmap-3.10alpha6 fixed this
problem.  New ebuild has been committed to fix this problem.
Comment 2 Jason Wever (RETIRED) gentoo-dev 2003-03-06 07:16:04 UTC
Problem fixed, closing.